категории | RSS

Ещё один способ анлока  iphone 3G от DEV-TEAM

Статья как дополнение к этой новости!

Кому кажется, что способ желтого снега сложноват, команда DEV-TEAM постаралась сделать все горазда проще! И так для анлока нужен компьютер и программа iPhone3GUnlock последней версии 0.9.6, должна стоять джейлбрейкнутая прошивка 2.2 с модемом - 02.28.00 (Baseband). На прошивке 2.2.1 модем 02.30.03 не обновляйтесь! Как прошить читаем на нашем сайте!

Удалить, если пытались установить и установиличерез Сидию, снежок. Перезагрузить тело
запустить iphone3Gunlock-подключить тело -через 10сек. поставить галку на Normal - нажать Hack - еще через 10сек. отключить тело от компа - перезагрузить айфон
Если не работает - подключить к компу - подождать 10сек. - жмем Revert - перезагрузка - тело к компу - галку на Single-Shot и нажать Hack - перезагрузить айфон

До установки на всякий случай снимите с сим-карты проверку пин-кода!

все, что вы делаете - вы делаете на свой страх и риск.
Все претензии к себе, и DEV-TEAM

Cтатья - солянка с многих форумов www.iphones.ru, www.ru-iphone.com и т.д.

Приятного анлокаsmile В прикрепленном файле программа анлока!

Прикрепленный файл: 2366_3gunlock.zip (1.28 мб)

guardtroops
2009-01-30T12:20:41Z

Похожие файлы

Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 7

#7   moghor    

crying а в какие сроки сделают?не в курсе?я видел желтый снег версии 0/9/8...для моего случая, но где скачать не известно....


0 ответить

#7   guardtroops    

moghor
Пока нельзя


0 ответить

#7   moghor    

а что делать, если модем версии 02.30.03.....сначала прошил на 2.2.1, увидел что снег не работает и обратно снес на 2.2, а модем прежний остался и ничерта у меня не работает....можно как то анлочить 3г?без прокси и всякой подобной ерунды...?


0 ответить

#7   guardtroops    

krasnopeeff
по идее да


0 ответить

#7   krasnopeeff    

Спасибо! Все получилось. Американский iPhone работает с Мегафоновской сим-картой. А можно ли разлочить таким образом японский iPhone?


0 ответить

#7   guardtroops    

Yellowsn0w has been updated to 0.9.7 - this allows compatibility with pwned 2.2.1 system - 0.9.7 yellowsn0w DOES NOT WORK WITH 2.2.1 directly - you need to be running a ‘pwned’ version of 2.2.1 with the baseband from 2.2

по руски - обновление позволяет yellwosnow работать с прошивкой 2.2.1, при этом модем должен быть от 2.2
т.е. обновлять тем у кого 2.2 нет смысла (изменений существенных никаких), Ю эт к тому что кто то сказал опаздал со статьей


0 ответить

Яндекс.Метрика